.navigation-wrapper {
  }
 
.navigation-container1 {
  }
 
.navigation-thq-navigation-logo-link-elm1 {
  text-decoration: none;
}
 
.navigation-image1 {
  width: 200px;
  object-fit: cover;
}
 
.navigation-thq-navigation-logo-link-elm2 {
  text-decoration: none;
}
 
.navigation-image2 {
  width: 100%;
  height: 100%;
  display: block;
  opacity: 1;
  background: none;
  object-fit: contain;
  visibility: visible;
  background-color: transparent;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}

.content-list1-wrapper {
  display: contents;
}
 
.content-list1-container {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.content-list1-thq-max-width-elm {
  width: 100%;
  display: flex;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  flex-direction: column;
}
 
.content-list1-thq-content-elm {
  align-self: stretch;
  align-items: flex-start;
}
 
.content-list1-ul {
  align-items: flex-start;
}
 
.content-list1-thq-heading1-elm {
  align-self: flex-start;
}
 
.legal-fragment2 {
  display: contents;
}
 
.legal-text72 {
  display: inline-block;
}
 
.legal-fragment1 {
  display: contents;
}
 
.legal-text10 {
  display: inline-block;
}

.footer-wrapper {
  }
 
.footer-container1 {
  }
 
.footer-image2 {
  width: 200px;
  object-fit: cover;
}
 
.footer-thq-footer-social-links-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-thq-footer-legal-link-elm1 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-thq-footer-legal-link-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-thq-footer-legal-link-elm3 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.legal-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.legal-container2 {
  display: none;
}
 
.legal-container3 {
  display: contents;
}
 
.legal-fragment1 {
  display: contents;
}
 
.legal-text10 {
  display: inline-block;
}
 
.legal-fragment2 {
  display: contents;
}
 
.legal-text72 {
  display: inline-block;
}
 
.legal-container4 {
  display: none;
}
 
.legal-container5 {
  display: contents;
}
